type: FeatureCollection
features:
- id: '0'
  type: Feature
  properties:
    id: '0'
    gml_id: ida161171b-08db-424b-a6c3-1919292efa89
    datauttaksdato: '2021-09-14T03:25:19'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1995
    bygningsnavn: Stavanger døvekirke
    lokalId: 15f52a7d-29d0-460b-b7fb-021f960c8f41
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110300801
    adressenavn: Sandeidgata 10
    postnummer: 4012.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993314
    forvalternavn: Døves menighet Stavanger
    telefonnummer: 51 566088
    orgNummerEier: 976993314
    eiernavn: Døves menighet Stavanger
    vernestatus: Ingen
    godkjentKapasitet: 100.0
    hovedmateriale: mur
    gab: 4520858
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.738620267326345
    - 58.96559898114412
- id: '1'
  type: Feature
  properties:
    id: '1'
    gml_id: id0e6f2360-7ec6-4a8c-a76b-1208ac5a8a66
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1163
    bygningsnavn: Vestre Åmøy kapell
    lokalId: 8de98c5d-d9c9-49fe-8b12-7858bb1b5ad8
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: BK
    bygningskode: 114200501
    adressenavn: Hegrebergveien 2
    postnummer: 4152.0
    poststed: VESTRE ÅMØY
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: null
    orgNummerEier: 976994582
    eiernavn: Mosterøy sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: tre
    gab: 0
    internettAdresse: www.rennesoy.kyrkja.no
  geometry:
    type: Point
    coordinates:
    - 5.694542392465805
    - 59.03825079147303
- id: '2'
  type: Feature
  properties:
    id: '2'
    gml_id: idfe233b45-4bb4-49d6-ac61-5f4ec7335c82
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 426
    bygningsnavn: Askje kirke, Mosterøy
    lokalId: 5ab3fa2b-832d-4e9a-a8c5-89db3488bfa9
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 114200301
    adressenavn: Kyrkjeveien 82
    postnummer: 4156.0
    poststed: MOSTERØY
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: '51720210'
    orgNummerEier: 976994582
    eiernavn: Mosterøy sokn
    vernestatus: Automatisk listeført (1650-1850)
    godkjentKapasitet: 220.0
    hovedmateriale: tre
    gab: 172525040
    internettAdresse: www.rennesoy.kyrkja.no
  geometry:
    type: Point
    coordinates:
    - 5.687056752895343
    - 59.063754396329685
- id: '3'
  type: Feature
  properties:
    id: '3'
    gml_id: id3cf77336-73a8-4f2b-bdfd-1219107aed75
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 160
    bygningsnavn: Austre Åmøy kapell
    lokalId: 346a4c08-38a4-4822-a2c4-bf3138d15961
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: BK
    bygningskode: 110300701
    adressenavn: Vågholmveien 1
    postnummer: 4154.0
    poststed: AUSTRE ÅMØY
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: null
    orgNummerEier: 976994582
    eiernavn: Mosterøy sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: tre
    gab: 4202570
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.7545540696344215
    - 59.03938321598495
- id: '4'
  type: Feature
  properties:
    id: '4'
    gml_id: id87030416-5bfa-433f-bee0-7d15bc3a32a0
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 718
    bygningsnavn: Hausken kyrkje
    lokalId: 2351902d-021f-4655-aacb-0465e02c121b
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 114200401
    adressenavn: Hellandsveien 39
    postnummer: 4150.0
    poststed: RENNESØY
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: null
    orgNummerEier: 876993902
    eiernavn: Rennesøy sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: tre
    gab: 172531938
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.688877007920799
    - 59.10058749791812
- id: '5'
  type: Feature
  properties:
    id: '5'
    gml_id: id24e98e5f-28cb-4282-aa51-4fc2ee64ce2d
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1743
    bygningsnavn: Sørbø kyrkje
    lokalId: 75bfbc56-2f4e-4186-adff-462840b5f64e
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 114200201
    adressenavn: Sørbøveien 463
    postnummer: 4150.0
    poststed: RENNESØY
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: '51720210'
    orgNummerEier: 876993902
    eiernavn: Rennesøy sokn
    vernestatus: Automatisk fredet (før 1650)
    godkjentKapasitet: 150.0
    hovedmateriale: mur
    gab: 172541585
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.643626599945302
    - 59.12786214795998
- id: '6'
  type: Feature
  properties:
    id: '6'
    gml_id: idc6f4072a-88bf-489e-bd20-e69ce2d311ad
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 2604
    bygningsnavn: Utstein klosterkyrkje
    lokalId: 2631a758-14e2-4ccd-8ace-2b5b07825ea7
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: KP
    bygningskode: 114200101
    adressenavn: Mosterøyveien 801
    postnummer: 4156.0
    poststed: MOSTERØY
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 969934884
    forvalternavn: Stiftelsen Utstein Kloster
    telefonnummer: '51720050'
    orgNummerEier: 969934884
    eiernavn: Stiftelsen Utstein Kloster
    vernestatus: Automatisk fredet (før 1650)
    godkjentKapasitet: 300.0
    hovedmateriale: mur
    gab: 172520510
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.590643243311656
    - 59.103218981609466
- id: '7'
  type: Feature
  properties:
    id: '7'
    gml_id: idff6243b5-b94e-4149-9b9d-26e87abf1af3
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 3059
    bygningsnavn: Jørstad kyrkje
    lokalId: 4a20f7fa-8aaa-4ca1-928a-cf5327333894
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: BK
    bygningskode: 114100401
    adressenavn: Vestre Ombovegen 518
    postnummer: 4187.0
    poststed: OMBO
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: null
    orgNummerEier: 876993872
    eiernavn: Sjernarøy sokn
    vernestatus: Ingen
    godkjentKapasitet: 150.0
    hovedmateriale: tre
    gab: 0
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.955640579359566
    - 59.276448226921524
- id: '8'
  type: Feature
  properties:
    id: '8'
    gml_id: id2c3e4470-a124-456b-9bde-c05516a7805f
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 733
    bygningsnavn: Sjernarøy kyrkje
    lokalId: d8a4f05a-e5c4-443f-8532-6bd58ed030b9
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 114100301
    adressenavn: Nedre Mjølsnes 22
    postnummer: 4170.0
    poststed: SJERNARØY
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: null
    orgNummerEier: 876993872
    eiernavn: Sjernarøy sokn
    vernestatus: Automatisk fredet (før 1650)
    godkjentKapasitet: 160.0
    hovedmateriale: tre
    gab: 172480098
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.815403560839992
    - 59.25397907731134
- id: '9'
  type: Feature
  properties:
    id: '9'
    gml_id: id687588b1-e232-428b-ae88-e03739372f75
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 549
    bygningsnavn: Talgje kyrkje
    lokalId: 8f216043-17e2-456e-b967-5bed5825d147
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 114100101
    adressenavn: Talgjevegen 220
    postnummer: 4163.0
    poststed: TALGJE
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: null
    orgNummerEier: 976993861
    eiernavn: Talgje sokn
    vernestatus: Automatisk fredet (før 1650)
    godkjentKapasitet: 160.0
    hovedmateriale: mur
    gab: 172481469
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.841524019310658
    - 59.10626540542434
- id: '10'
  type: Feature
  properties:
    id: '10'
    gml_id: id2b278f2a-4756-41a0-b746-9abb5fdafa8b
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1748
    bygningsnavn: Fogn kyrkje
    lokalId: 4b86c16d-5922-4852-add0-5ee451dab710
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 114100501
    adressenavn: null
    postnummer: 4164.0
    poststed: FOGN
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: null
    orgNummerEier: 976993861
    eiernavn: Talgje sokn
    vernestatus: Ingen
    godkjentKapasitet: 190.0
    hovedmateriale: tre
    gab: 172486282
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.911822930744966
    - 59.14653832423222
- id: '11'
  type: Feature
  properties:
    id: '11'
    gml_id: id89c3a9d2-dccf-4ff2-8256-1144637b8d99
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1744
    bygningsnavn: Hesby kyrkje
    lokalId: 23af779c-5825-4cda-a828-d77f9f3c7457
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 114100201
    adressenavn: Hesbyvegen 57
    postnummer: 4160.0
    poststed: FINNØY
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: null
    orgNummerEier: 976993853
    eiernavn: Hesby sokn
    vernestatus: Automatisk fredet (før 1650)
    godkjentKapasitet: 230.0
    hovedmateriale: mur
    gab: 172474721
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.81387500964925
    - 59.17623096767138
- id: '12'
  type: Feature
  properties:
    id: '12'
    gml_id: idc9c79bd4-045f-4a92-b70a-77e56e58c9a1
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 2635
    bygningsnavn: Hundvåg kapell
    lokalId: 9f00808b-1a5d-48f5-807b-3bc54bba36de
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: BK
    bygningskode: 110303201
    adressenavn: Hundvågveien 77
    postnummer: 4085.0
    poststed: HUNDVÅG
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: '51840400'
    orgNummerEier: 876993392
    eiernavn: Hundvåg sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: tre
    gab: 4224183
    internettAdresse: www.kirken.stavanger.no
  geometry:
    type: Point
    coordinates:
    - 5.7322263339778745
    - 58.99683823652111
- id: '13'
  type: Feature
  properties:
    id: '13'
    gml_id: id938fa31a-04d3-484d-9aaa-7ab84a34e819
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1006
    bygningsnavn: Hundvåg kirke, Stavanger
    lokalId: d962c51a-45b5-4206-b5fb-e8813844d401
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110301601
    adressenavn: Ulsnesveien 9
    postnummer: 4077.0
    poststed: HUNDVÅG
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 85 44 50
    orgNummerEier: 876993392
    eiernavn: Hundvåg sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4630521
    internettAdresse: www.kirken.stavanger.no
  geometry:
    type: Point
    coordinates:
    - 5.726866216106459
    - 58.9931618589843
- id: '14'
  type: Feature
  properties:
    id: '14'
    gml_id: ideb4e0300-cde5-44d8-a4c5-1f4b95c9f196
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 412
    bygningsnavn: Vassøy bedehuskapell
    lokalId: ad926bf9-c8b2-47bf-a27a-10eeb52ef070
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: BKP
    bygningskode: 110301501
    adressenavn: Sørstandveien 40 B
    postnummer: 4076.0
    poststed: VASSØY
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 1103001
    forvalternavn: Vassøy kapellforening
    telefonnummer: null
    orgNummerEier: 1103001
    eiernavn: Vassøy kapellforening
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: tre
    gab: 4635116
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.785695180949383
    - 58.99662859176008
- id: '15'
  type: Feature
  properties:
    id: '15'
    gml_id: id55b6bf39-c828-490e-bece-8cd982a887a3
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 716
    bygningsnavn: Bekkefaret kirke, Stavanger
    lokalId: 090a1f8f-24b0-4a32-b842-837da6cef25d
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110301201
    adressenavn: Svend Foyns gate 1
    postnummer: 4019.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 90 59 60
    orgNummerEier: 976993233
    eiernavn: Bekkefaret sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4562976
    internettAdresse: bekkefaret.kirke@kirken.no
  geometry:
    type: Point
    coordinates:
    - 5.728539057480753
    - 58.95100873551507
- id: '16'
  type: Feature
  properties:
    id: '16'
    gml_id: id19d445d8-3c38-43f7-a876-c0d79c933599
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1996
    bygningsnavn: Kampen kirke, Stavanger
    lokalId: 6383a166-b0d8-49df-bb50-8781b030e530
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110300901
    adressenavn: Seehusens gate 47
    postnummer: 4024.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 50 24 10
    orgNummerEier: 976993306
    eiernavn: Kampen sokn, Stavanger
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4618904
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.712184058295219
    - 58.97094507655559
- id: '17'
  type: Feature
  properties:
    id: '17'
    gml_id: idf3d8bca5-9967-4bf5-b815-a8e14e21bc6c
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1715
    bygningsnavn: Tjensvoll kirke
    lokalId: ef22608d-244d-4a89-b263-b9e34200892a
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110301401
    adressenavn: Tellusveien 43
    postnummer: 4021.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 59 96 60
    orgNummerEier: 976993284
    eiernavn: Tjensvoll sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4320999
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.702329586074591
    - 58.95059403809009
- id: '18'
  type: Feature
  properties:
    id: '18'
    gml_id: id2d90b90d-b8ef-487c-8b38-1b5413a4b0a8
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1132
    bygningsnavn: St. Petri kirke, Stavanger
    lokalId: e6796056-8a65-47e6-8ef5-5ba5c6a43f95
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110300501
    adressenavn: Nytorget 2
    postnummer: 4013.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: '51554400'
    orgNummerEier: 976993381
    eiernavn: Domkirken og St. Petri sokn
    vernestatus: Listeført (etter 1850)
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4518616
    internettAdresse: kirken.stavanger.no
  geometry:
    type: Point
    coordinates:
    - 5.736720770408588
    - 58.97054951930708
- id: '19'
  type: Feature
  properties:
    id: '19'
    gml_id: id6010ee3d-e1bb-4171-83f9-06ae2ac65ae0
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1681
    bygningsnavn: Stavanger domkirke
    lokalId: 9d5822e6-19c8-423a-9bb6-94def32171c5
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110300201
    adressenavn: Haakon VII's gt. 2
    postnummer: null
    poststed: null
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 53 96 50
    orgNummerEier: 976993381
    eiernavn: Domkirken og St. Petri sokn
    vernestatus: Automatisk fredet (før 1650)
    godkjentKapasitet: 750.0
    hovedmateriale: mur
    gab: 4514408
    internettAdresse: www.kirken.stavanger.no
  geometry:
    type: Point
    coordinates:
    - 5.733339493094499
    - 58.97030543566838
- id: '20'
  type: Feature
  properties:
    id: '20'
    gml_id: id41200863-44d0-4377-848b-a4a9111ee3df
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 3034
    bygningsnavn: Bispekapellet, Stavanger
    lokalId: 389eedf3-ab93-4684-9a23-0a19486f614a
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: BK
    bygningskode: 110300101
    adressenavn: Haakon VII.s gt. 4a
    postnummer: 4005.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: '51840400'
    orgNummerEier: 976993381
    eiernavn: Domkirken og St. Petri sokn
    vernestatus: Automatisk fredet (før 1650)
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4587766
    internettAdresse: www.kirken.stavanger.no
  geometry:
    type: Point
    coordinates:
    - 5.73285844389173
    - 58.96891519881956
- id: '21'
  type: Feature
  properties:
    id: '21'
    gml_id: id0b0b90d5-8524-44b9-b84f-eccb76642459
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 2536
    bygningsnavn: Stokka kirke, Stavanger
    lokalId: 4591c2ec-5d72-401e-b673-ae012e1ab23f
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110302301
    adressenavn: Stokkabrautene 6
    postnummer: 4023.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 91 19 90
    orgNummerEier: 971339918
    eiernavn: Stokka sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 300081750
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.69032729299609
    - 58.964571721778555
- id: '22'
  type: Feature
  properties:
    id: '22'
    gml_id: id7ad95c1f-2ba8-4912-8275-01f09dc08949
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 2558
    bygningsnavn: Frue kirke (Hetlandskirken)
    lokalId: 3998e37b-bb69-4f8b-a0ee-7c9850322cc3
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110300301
    adressenavn: Storhaugveien 2
    postnummer: 4014.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 84 04 00
    orgNummerEier: 976993241
    eiernavn: St. Johannes sokn
    vernestatus: Listeført (etter 1850)
    godkjentKapasitet: null
    hovedmateriale: tre
    gab: 4513681
    internettAdresse: www.kirken.stavanger.no
  geometry:
    type: Point
    coordinates:
    - 5.741145141826907
    - 58.96816682125695
- id: '23'
  type: Feature
  properties:
    id: '23'
    gml_id: idf0adcdcf-deb0-4365-855a-48385337cdef
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1716
    bygningsnavn: St. Johannes kirke, Stavanger
    lokalId: 36f9c015-282d-4f1a-bb60-76ef0d2edf14
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110300601
    adressenavn: Høgsfjordgata 8
    postnummer: 4014.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 89 02 28
    orgNummerEier: 976993241
    eiernavn: St. Johannes sokn
    vernestatus: Listeført (etter 1850)
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4476883
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.749182385078974
    - 58.968728306733425
- id: '24'
  type: Feature
  properties:
    id: '24'
    gml_id: id166e6c76-03a1-4137-b268-9d7e849eae1d
    datauttaksdato: '2021-09-14T03:25:21'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 411
    bygningsnavn: Varden kirke
    lokalId: 61966429-2c09-4389-aec5-38cc40d28137
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110301001
    adressenavn: Egersundsgata 11
    postnummer: 4015.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 91 71 40
    orgNummerEier: 876993252
    eiernavn: Varden sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4496906
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.751132985991977
    - 58.9593715690935
- id: '25'
  type: Feature
  properties:
    id: '25'
    gml_id: id3871964d-b779-4aef-8bb7-d8f42bc5d782
    datauttaksdato: '2021-09-14T03:25:22'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1059
    bygningsnavn: Tasta kirke, Stavanger
    lokalId: 1ee5a170-dab3-4490-a488-4ef6c6ac4212
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110301301
    adressenavn: Fagerstølveien 9 B
    postnummer: 4027.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 54 51 80
    orgNummerEier: 974789469
    eiernavn: Tasta sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4346483
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.693536003669745
    - 58.981279260365746
- id: '26'
  type: Feature
  properties:
    id: '26'
    gml_id: id679e2a98-1345-4085-b568-fb5c08228d03
    datauttaksdato: '2021-09-14T03:25:22'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 545
    bygningsnavn: Madlamark kirke
    lokalId: adbbf71f-00ef-46d9-8b43-c7df2e56623e
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110302101
    adressenavn: Madlamarkveien 135
    postnummer: 4041.0
    poststed: HAFRSFJORD
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 59 93 50
    orgNummerEier: 976993349
    eiernavn: Madlamark sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4422120
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.681303666337695
    - 58.94269717461434
- id: '27'
  type: Feature
  properties:
    id: '27'
    gml_id: id8d39c539-7ffb-4237-9d3a-911ec43e3347
    datauttaksdato: '2021-09-14T03:25:22'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 159
    bygningsnavn: Revheim kirke
    lokalId: 266368a3-3aa3-4e0b-a93d-5b09dc6125c4
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110300401
    adressenavn: Revheimsveien 153
    postnummer: 4043.0
    poststed: HAFRSFJORD
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 55 77 73
    orgNummerEier: 976993365
    eiernavn: Hafrsfjord sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: tre
    gab: 4432533
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.644043970858542
    - 58.952285028599164
- id: '28'
  type: Feature
  properties:
    id: '28'
    gml_id: id5a75c073-55e1-476e-a991-5f938147fa8f
    datauttaksdato: '2021-09-14T03:25:22'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1999
    bygningsnavn: Vardeneset kirke
    lokalId: 328b3a36-aa7e-4f23-bff2-4c88f1dee012
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110302201
    adressenavn: Dusavikkrossen 26
    postnummer: 4029.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 83 66 80
    orgNummerEier: 985235600
    eiernavn: Vardeneset sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4807898
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.675144288016393
    - 58.99351872348236
- id: '29'
  type: Feature
  properties:
    id: '29'
    gml_id: id45dbf0d2-74db-4da7-94f4-f83ae9db3835
    datauttaksdato: '2021-09-14T03:25:22'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1997
    bygningsnavn: Sunde kirke, Stavanger
    lokalId: d3308ec0-e9ab-43bd-b3a3-fda92d8ec523
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110301701
    adressenavn: Mjughøyden 32
    postnummer: 4048.0
    poststed: HAFRSFJORD
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 59 46 00
    orgNummerEier: 976993373
    eiernavn: Sunde sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4658701
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.609675793187337
    - 58.96559958092966
- id: '30'
  type: Feature
  properties:
    id: '30'
    gml_id: id307b817a-c695-4528-8983-336881019cbc
    datauttaksdato: '2021-09-14T03:25:22'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 1998
    bygningsnavn: Hillevåg kirke, Stavanger
    lokalId: 4e41d16f-0803-48ab-b9c7-30cfd32b8c6e
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110301801
    adressenavn: Tunveien 14
    postnummer: 4016.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 90 53 50
    orgNummerEier: 976993268
    eiernavn: Hillevåg sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4308859
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.741106194986916
    - 58.94469605913839
- id: '31'
  type: Feature
  properties:
    id: '31'
    gml_id: idbf47e346-3a9c-4bc3-a459-f7142990d9f4
    datauttaksdato: '2021-09-14T03:25:22'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 413
    bygningsnavn: Gausel kirke, Stavanger
    lokalId: 0e2f86c7-3d48-42ba-a4bf-16d85de1144e
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110301901
    adressenavn: Heddeveien 141
    postnummer: 4034.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: null
    orgNummerEier: 976993330
    eiernavn: Gausel sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4743067
    internettAdresse: null
  geometry:
    type: Point
    coordinates:
    - 5.722514572099449
    - 58.89865728039381
- id: '32'
  type: Feature
  properties:
    id: '32'
    gml_id: idf4e238e0-7eb0-4bf8-8588-7ba4b9a47430
    datauttaksdato: '2021-09-14T03:25:22'
    målemetode: 99
    geodataeier: KA kirkelig arbeidsgiver- og interesseorganisasjon
    geodataprodusent: Kartverket
    bygningsId: 2506
    bygningsnavn: Hinna kirke
    lokalId: fc13e279-963b-49b8-90db-b308dba662f2
    navnerom: https://data.geonorge.no/sosi/befolkning/kirkebygg_forenklet
    versjonId: 20190815
    bygningsgruppe: K
    bygningskode: 110301101
    adressenavn: Gamleveien 36
    postnummer: 4018.0
    poststed: STAVANGER
    kommunenummer: 1103
    kommune: Stavanger
    fylkesnummer: 11
    fylke: Rogaland
    orgNummerForvalter: 976993403
    forvalternavn: Stavanger kirkelige fellesråd
    telefonnummer: 51 90 57 70
    orgNummerEier: 976993276
    eiernavn: Hinna sokn
    vernestatus: Ingen
    godkjentKapasitet: null
    hovedmateriale: mur
    gab: 4269225
    internettAdresse: www.kirken.stavanger.no
  geometry:
    type: Point
    coordinates:
    - 5.727217748634208
    - 58.92371280728575
